<ion-item>
  <ion-grid>
    <ion-row class="ion-justify-content-end">
      <ion-col size="5">
        <ion-label [ngbTooltip]="hunt.title" container="body" placement="top" [openDelay]="1000">{{hunt.title}}</ion-label>
      </ion-col>
      <ion-col size="3">
        <ion-label [ngbTooltip]="'Empfänger: ' + hunt.receiver.username" container="body" placement="top" [openDelay]="1000">{{hunt.receiver.username}}</ion-label>
      </ion-col>
      <ion-col size="3">
        <ion-label [ngbTooltip]="'Gestartet am ' + (hunt.start | date : 'd. MMMM y')" container="body" placement="top" [openDelay]="1000">{{hunt.start | date : "d. MMMM y"}}</ion-label>
      </ion-col>
      <ion-col size="1">
        <ion-button float-right (click)="editHunt()" ngbTooltip="Schnitzeljagd bearbeiten" container="body" placement="top" [openDelay]="1000">
          <ion-icon name="create"></ion-icon>
        </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-item>